@charset "UTF-8";
/* CSS Document */

@font-face {
  font-family: "YuGothic M";
  src: local("Yu Gothic Medium");
}

/* =================================
 reset
================================= */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
	display: block;
}

body{ margin:0px; padding:0px;color:#333;}
p{ margin:0px; padding:0px}
a{color:#333;}

img{
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	image-rendering: -webkit-optimize-contrast;
}
*a:hover{
	text-decoration: none;
}
a img.link:hover{
	opacity: 0.6;
}

/* 電話番号リンク禁止
---------------------------------------------------- */
@media (min-width: 744px) {
	a[href*="tel:"] {
	pointer-events: none;
	cursor: default;
	text-decoration: none;
	}
}
@media (max-width: 743px){
	a[href*="tel:"]{
		text-decoration: none;
		color: inherit;
	}
}

/* ----------------------------------------------------------------------
 inner
---------------------------------------------------------------------- */
.innerOrigin{
	width:calc(100% - 30px);
	max-width:960px;
	margin-left: auto;
	margin-right: auto;
}
.inner768{
	max-width:768px;
	width:calc(100% - 30px);
	margin-left: auto;
	margin-right: auto;
}

/* ----------------------------------------------------------------------
 角丸
---------------------------------------------------------------------- */
.radius10{
	border-radius: 10px;		/* CSS3草案 */
	-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;	/* Firefox用 */
}
.radius15{
	border-radius: 15px;		/* CSS3草案 */
	-webkit-border-radius: 15px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 15px;	/* Firefox用 */
}
.radius20{
	border-radius: 20px;		/* CSS3草案 */
	-webkit-border-radius: 20px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 20px;	/* Firefox用 */
}

/* ----------------------------------------------------------------------
 flexbox
---------------------------------------------------------------------- */
.flexOrigin{
	display: -webkit-flex;
	display: -moz-flex;
	display: -ms-flex;
	display: -o-flex;
	display: flex;
	align-items: stretch;    /*全ての要素の高さを揃える*/
}
.space-between{
	justify-content: space-between; /*均等に間隔をあける*/
}
.flex-wrap{
	flex-wrap: wrap; /*flex繰り返し*/
}
.row-reverse{
	flex-direction:row-reverse;	/*flex逆順*/
}
@media screen and (max-width:767px)  {
	.flex-block{
		display: block; /*スマホ時フレックス解除*/
	}
}

@media print, screen and (min-width:768px)  {
	.flexBox02{
		width:48%;
	}
	.flexBox03{
		width:30%;
	}
	.flexBox04{
		width:23%;
	}
}
@media screen and (max-width:767px)  {
	.flexBox02{
		width:100%;
		margin-bottom: 20px;
	}
	.flexBox03{
		width:100%;
		margin-bottom: 20px;
	}
	.flexBox02:last-child,.flexBox03:last-child{
		margin-bottom: 0;
	}
	.flexBox04{
		width:48%;
		margin-bottom: 20px;
	}
	.flexBox04:nth-child(3),.flexBox04:nth-child(4){
		margin-bottom: 0;
	}
}


/* ----------------------------------------------------------------------
 float
---------------------------------------------------------------------- */
.left,.leftPc{
	float:left;
}
.right,.rightPc{
	float:right;
}

@media screen and (max-width:750px)  {
	.leftPc,.rightPc{
		width:100%;
	}
}

/*クリアフィックス*/
.clearfix:after{
  content:"";
  display:block;
  clear:both;
}

/* ----------------------------------------------------------------------
 タブレット以上のみ表示
---------------------------------------------------------------------- */

@media screen and (max-width: 767px) {
	.pc_only{
	display:none !important;
	}
}

/* ----------------------------------------------------------------------
 スマホ以下のみ表示
---------------------------------------------------------------------- */
@media screen and (min-width: 768px) {
	.sp_only{
	display:none !important;
	}
}

/* ----------------------------------------------------------------------
 フォント
---------------------------------------------------------------------- */
.font50 {
	font-size: 50%;
}
.font60 {
	font-size: 60%;
}
.font70 {
	font-size: 70%;
}
.font80 {
	font-size: 80%;
}
.font90 {
	font-size: 90%;
}
.font100 {
	font-size: 100%;
}
.font110 {
	font-size: 110%;
}
.font120 {
	font-size: 120%;
}
.font130 {
	font-size: 130%;
}
.font150 {
	font-size: 150%;
}
.font180 {
	font-size: 180%;
}
.font200 {
	font-size: 200%;
}
.font230 {
	font-size: 230%;
}
.font250 {
	font-size: 250%;
}

.font12px{
	font-size: 12px;
}
.font14px{
	font-size: 14px;
}
.font16px{
	font-size: 16px;
}
.font18px{
	font-size: 18px;
}
.font20px{
	font-size: 20px;
}
.font25px{
	font-size: 25px;
}
.font30px{
	font-size: 30px;
}
.font35px{
	font-size: 35px;
}
.font40px{
	font-size: 40px;
}
@media screen and (min-width: 768px) {
	.font12-14px{
		font-size: 14px !important;
	}
	.font14-16px{
		font-size: 16px !important;
	}
	.font15-20px{
		font-size: 20px !important;
	}
	.font15-18px{
		font-size: 18px !important;
	}
	.font16-18px{
		font-size: 18px !important;
	}
	.font16-20px{
		font-size: 20px !important;
	}
	.font18-20px{
		font-size: 20px !important;
	}
	.font18-25px{
		font-size: 25px !important;
	}
	.font20-22px{
		font-size: 22px !important;
	}
	.font20-25px{
		font-size: 25px !important;
	}
	.font20-30px{
		font-size: 30px !important;
	}
	.font22-30px{
		font-size: 30px !important;
	}
	.font25-30px{
		font-size: 30px !important;
	}
	.font30-35px{
		font-size: 35px !important;
	}
}
@media screen and (max-width: 767px) {
	.font12-14px{
		font-size: 12px !important;
	}
	.font14-16px{
		font-size: 14px !important;
	}
	.font15-20px{
		font-size: 15px !important;
	}
	.font15-18px{
		font-size: 15px !important;
	}
	.font16-18px{
		font-size: 16px !important;
	}
	.font16-20px{
		font-size: 16px !important;
	}
	.font18-20px{
		font-size: 18px !important;
	}
	.font18-25px{
		font-size: 18px !important;
	}
	.font20-22px{
		font-size: 20px !important;
	}
	.font20-25px{
		font-size: 20px !important;
	}
	.font20-30px{
		font-size: 20px !important;
	}
	.font22-30px{
		font-size: 22px !important;
	}
	.font25-30px{
		font-size: 25px !important;
	}
	.font30-35px{
		font-size: 30px !important;
	}
}

/* =================================
フォントファミリー
================================= */

.yu_font{
	font-family:"游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif !important;
}
.yugo_font{
	font-family: "游ゴシック体", YuGothic, "YuGothic M", sans-serif;
}

/* =================================
フォントファミリー
================================= */
.centR_font{
	font-family: "century-gothic", sans-serif;
	font-weight: 400;
	font-style: normal;
}
.centB_font{
	font-family: "century-gothic", sans-serif;
	font-weight: 700;
	font-style: normal;
}

/* ----------------------------------------------------------------------
行間調整
---------------------------------------------------------------------- */
.lh10{
	line-height:1.0em !important;
}
.lh12{
	line-height:1.2em !important;
}
.lh15{
	line-height:1.5em !important;
}
.lh18{
	line-height:1.8em !important;
}
.lh20{
	line-height:2em !important;
}

/* ----------------------------------------------------------------------
 文字揃え
---------------------------------------------------------------------- */
.txtCenter{
	text-align:center;
}
.txtLeft{
	text-align:left;
}
.txtRight{
	text-align:right;
}
.txtJustify{
	text-align:justify;
}


.txtCenterPc{
	text-align:center;
}
@media screen and (max-width: 767px) {
	.txtCenterPc{
		text-align:left;
	}
}

/* ----------------------------------------------------------------------
 文字色
---------------------------------------------------------------------- */
.white{
	color:#fff;
}
.blk{
	color:#000;
}
.tiffany{
	color:#7eb1bf;
}
.pink{
	color:#f5a876;
}
.gray{
	color:#979797;
}

/* ----------------------------------------------------------------------
 文字スタイル
---------------------------------------------------------------------- */
.bold{
	font-weight: bold;
}
.normal{
	font-weight: normal;
}

/* ----------------------------------------------------------------------
文字間
---------------------------------------------------------------------- */
.ls01{
	letter-spacing: 0.1em;
}
.ls02{
	letter-spacing: 0.2em;
}

/* ----------------------------------------------------------------------
 PC・スマホ・タブレットのみ改行
---------------------------------------------------------------------- */

@media print, screen and (min-width: 768px) {
	.kaigyouSp {
		display: none;
	}
}
@media print, screen and (min-width: 1150px) {
	.kaigyouTab {
		display: none;
	}
}
@media screen and (max-width: 767px) and (min-width : 641px){
	.kaigyouPc {
		display: none;
	}
	.kaigyouSp {
		display: none;
	}
}
@media screen and (max-width: 640px){
	.kaigyouPc {
		display: none;
	}
}
@media screen and (min-width: 480px){
	.kaigyouSpMini {
		display: none;
	}
}

/* ----------------------------------------------------------------------
 マーカーアニメーション
---------------------------------------------------------------------- */ 

.marker-animation.active{
    background-position: -100% .5em;
}
.marker-animation {
    background-repeat: repeat-x;
    background-size: 200% .8em;
    background-position: 0 .5em;
    transition: all 2s ease;
}
.marker-animation01{/*黄色*/
    background-image: -webkit-linear-gradient(left, transparent 50%, rgb(255,255,0) 50%);
    background-image: -moz-linear-gradient(left, transparent 50%, rgb(255,255,0) 50%);
    background-image: -ms-linear-gradient(left, transparent 50%, rgb(255,255,0) 50%);
    background-image: -o-linear-gradient(left, transparent 50%, rgb(255,255,0) 50%);
    background-image: linear-gradient(left, transparent 50%, rgb(255,255,0) 50%);
}

/* ----------------------------------------------------------------------
 margin・padding
---------------------------------------------------------------------- */
/*margin top*/
.mt00 {
  margin-top: 0px;
}
.mt05 {
  margin-top: 5px;
}
.mt10 {
  margin-top: 10px;
}
.mt15 {
  margin-top: 15px;
}
.mt20 {
  margin-top: 20px !important;
}
.mt25 {
  margin-top: 25px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mt35 {
  margin-top: 35px !important;
}
.mt40 {
  margin-top: 40px !important;
}
.mt45 {
  margin-top: 45px !important;
}
.mt50 {
  margin-top: 50px !important;
}
.mt80 {
  margin-top: 80px !important;
}
.mt100 {
  margin-top: 100px !important;
}
/*margin bottom*/
.mb00 {
  margin-bottom: 0px !important;
}
.mb05 {
  margin-bottom: 5px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb15 {
  margin-bottom: 15px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb25 {
  margin-bottom: 25px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb35 {
  margin-bottom: 35px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb45 {
  margin-bottom: 45px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.mb80 {
  margin-bottom: 80px !important;
}
.mb100 {
  margin-bottom: 100px !important;
}

/*padding top*/
.pt05 {
  padding-top: 5px !important;
}
.pt10 {
  padding-top: 10px !important;
}
.pt15 {
  padding-top: 15px !important;
}
.pt20 {
  padding-top: 20px !important;
}
.pt25 {
  padding-top: 25px !important;
}
.pt30 {
  padding-top: 30px !important;
}
.pt35 {
  padding-top: 35px !important;
}
.pt40 {
  padding-top: 40px !important;
}
.pt45 {
  padding-top: 45px !important;
}
.pt50 {
  padding-top: 50px !important;
}
.pt80 {
  padding-top: 80px !important;
}
.pt100 {
  padding-top: 100px !important;
}
.pt120 {
  padding-top: 120px !important;
}
.pt130 {
  padding-top: 130px !important;
}
/*padding bottom*/
.pb05 {
  padding-bottom: 5px !important;
}
.pb10 {
  padding-bottom: 10px !important;
}
.pb15 {
  padding-bottom: 15px !important;
}
.pb20 {
  padding-bottom: 20px !important;
}
.pb25 {
  padding-bottom: 25px !important;
}
.pb30 {
  padding-bottom: 30px !important;
}
.pb35 {
  padding-bottom: 35px !important;
}
.pb40 {
  padding-bottom: 40px !important;
}
.pb45 {
  padding-bottom: 45px !important;
}
.pb50 {
  padding-bottom: 50px !important;
}
.pb80 {
  padding-bottom: 80px !important;
}
.pb100 {
  padding-bottom: 100px !important;
}
.pd10{
	padding: 10px;
}
.pd15{
	padding: 15px;
}
.pd20{
	padding: 20px;
}
.pd25{
	padding: 25px;
}
.pd30{
	padding: 30px;
}

/* ----------------------------------------------------------------------
 画像
---------------------------------------------------------------------- */
img.img100{
	width:100%;
	display:block;
}
img.imgCenter{
	max-width: 100%;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
img.imgLeft{
	max-width: 100%;
	display:block;
	margin-right:auto;
}
img.imgRight{
	max-width: 100%;
	display:block;
	margin-left:auto;
}

/* ----------------------------------------------------------------------
 背景色
---------------------------------------------------------------------- */
.bgWhite{
	background:#fff;
}
.bgGray{
	background:#808080;
}
.bgLBlue{
	background:#ECF2F6;
}
.bgPink{
	background:#F5A876;
}
.bgTiffany{
	background:#7EB1BF;
}
.bgBlue{
	background:#5CB5C3;
}

/* ----------------------------------------------------------------------
 ボタン
---------------------------------------------------------------------- */
.btn250{ /*ボタンW250*/
	max-width:250px;
}
.btn300{ /*ボタンW300*/
	max-width:300px;
}
.btn350{ /*ボタンW350*/
	max-width:350px;
}
.btn480{ /*ボタンW480*/
	max-width:480px;
}
.btn100w{ /*ボタンW100%*/
	max-width:100%;
}

/*ボタン（上から背景がするっと降りてくる）W300*/
.button00 {
  display: inline-block;
  width:100%;
  height: 55px;
  text-align: center;
  text-decoration: none !important;
  line-height: 55px;
  outline: none;
  cursor: pointer;
}
.button00::before,
.button00::after {
  position: absolute;
  z-index: -1;
  display: block;
  content: '';
}
.button00,
.button00::before,
.button00::after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
}
a.button00:hover{
	text-decoration:none;
}

/*ボタン（白）*/
.btnWhite a {
	background:#fff;
	position: relative;
	display: flex;
	justify-content: space-around;
	align-items: center;
	margin: 0 auto;
	height:50px;
	line-height:60px;
}
/*ボタン（白） 矢印 > 部分*/
.btnWhite a:after {
	content: "";
	position: absolute;
	right: 20px;
	transition: right 0.3s;
	position:absolute;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f105";
}
.btnWhite a:hover:after {
	right:10px;
}

/*ボタン（白）　TELアイコンのあるボタン*/
.btnWhite02 a{
	background:#fff;
	position: relative;
	display: flex;
	justify-content: space-around;
	align-items: center;
	margin: 0 auto;
	height:50px;
	line-height:60px;
}

.btnWhite a span:before{
	content: url(images/ico_head_signup.png);
	position:relative;
	top:12px;
	left:-10px;
}
.btnWhite a span.kaiinIco:before{
	content: url(images/ico_head_login.png);
	position:relative;
	top:12px;
	left:-10px;
}
.btnWhite02 a span.telIco:before{
	content: url(images/ico_head_tel.png);
	position:relative;
	top:8px;
	left:-10px;
}

/*ボタン(白)下グラデーションライン*/
.btnLine a:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 5px;
	top: 100%;
	left: 0;
	background: linear-gradient(45deg, #7EB1BF 25%,#F5A876 100%);
	transition: 0.3s;
}
.btnLine a:hover:before {
	background: linear-gradient(45deg, #F5A876 25%,#7EB1BF 100%);
}


/*ボタン（ティファニーとピンクのグラデーション）*/
.btnGrad a {
	border-radius: 10px;
	position: relative;
	display: block;
	text-align:center;
	margin: 0 auto;
	height:50px;
	line-height:50px;
	z-index:1;
}
.btnGrad a::before{
	border-radius: 10px;
	content:"";
	width:100%;
	height:100%;
	position:absolute;
	z-index:-2;
	left:0;
	transition:0.5s;
	background:linear-gradient(45deg, #7EB1BF 25%,#F5A876 100%);
}
.btnGrad a::after{
	border-radius: 10px;
  content:"";
  width:100%;
  height:100%;
  position:absolute;
  z-index:-3;
  left:0;
  background:linear-gradient(45deg, #F5A876 25%,#7EB1BF 100%);
}
.btnGrad a:hover::before{
  opacity:0;
}

/*ボタン矢印 > 部分*/
.btnGrad a span:after {
	content: "";
	position: absolute;
	right: 20px;
	transition: right 0.3s;
	position:absolute;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f105";
	transition: 0.3s;
}
.btnGrad a:hover span:after {
	right:10px;
	
}

/*ボタン（ティファニーとピンクのグラデーションの中に白枠）*/
.btnGradWh{
	background:#fff;
	width:calc(100% - 10px);
	height:calc(100% - 10px);
	display:block;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	border-radius:10px;
	z-index:-1;
}


/*スケジュール用サイズ調整*/
.btnGradSche{
	width:48%;
	max-width:350px;
}
@media screen and (max-width: 767px){
	.btnGradSche{
		width:100%;
		margin-left:auto;
		margin-right:auto;
	}
	.btnGradSche:nth-child(2){
		margin-top:20px;
	}
}

/* ----------------------------------------------------------------------
 ページ内リンク
---------------------------------------------------------------------- */
@media screen and (min-width: 1201px){
	a.scroll_point {
	 height: 1px;
	 margin-top: -140px;
	 padding-top: 140px;
	 display: block;
	}
}
@media screen and (max-width: 1200px){
	 a.scroll_point {
	 height: 1px;
	 display: block;
	 margin-top: -55px;
	 padding-top: 55px;
	}
}

/* ----------------------------------------------------------------------
スクロールフェード
---------------------------------------------------------------------- */
/*アニメーション要素のスタイル*/
.animation{
	opacity : 0;
	visibility: hidden;
	transition: 1s;
	transform: translateY(50px);
}
/*アニメーション要素までスクロールした時のスタイル*/
.active{
	opacity: 1;
	visibility: visible;
	transform: translateY(0);
}


/* ----------------------------------------------------------------------
 共通見出し
---------------------------------------------------------------------- */
.midashiLine {
  position: relative;
  display: inline-block;
  padding: 0 55px;
}
.midashiLine:before, .midashiLine:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 1px;
  background-color: #7eb1bf;
}
.midashiLine:before {
  left:0;
}
.midashiLine:after {
  right: 0;
}

/* ----------------------------------------------------------------------
 デフォルトCSSの解除
---------------------------------------------------------------------- */
@media screen and (min-width: 1201px),print {
	/*ヘッダー部分*/
	.header-bar{
		height:150px;
		background:rgba(255,255,255,0.8);
	}
	.header-bar-fixed ~ .signage{
		margin-top:150px;
	}
	/*ロゴ*/
	.logo-image{
		top:11px;
	}
	.logo{
		height:78px;
		width:175px;
	}
	/*グローバルメニュー */
	.global-nav{
		text-align:center;
		margin-left:auto;
		margin-right:auto;
		float:none;
		height:50px;
		display:block !important;
	}
	.global-nav ul.menu {
		display:inline-block;
	}
	.global-nav > ul > li{
		font-weight: bold;
	}
	.global-nav  ul  li a{
		font-family: "游ゴシック体", YuGothic, "YuGothic M", sans-serif;
		font-weight:normal;
	}
	.global-nav > ul > li > a{
		line-height:50px;
	}
	/*キービジュアル*/
	.header-bar-fixed ~ .top-slider-wrapper{
		margin-top:150px;
	}
}

@media screen and (max-width: 1200px) {
	/*ヘッダー部分*/
	.header-bar{
		background:rgba(255,255,255,0.8);
		border-bottom:none;
		box-shadow:none;
	}
	/*ロゴ*/
	.logo{
		top:5px;
	}
	.logo img{
		display:block;
		width:101px;
	}
	.logo a{
		width:120px;
	}
	/*グローバルナビ*/
	.global-nav-button{
		border-left:none;
	}
	.global-nav a, .global-nav a:hover{
		background:#669aaf;
	}
	.global-nav-button:before{
		color:#669aaf;
	}
	a.global-nav-button{
		cursor:pointer;
	}
	.header-bar-fixed .global-nav {
		top: 55px;
	}
}
/* ----------------------------------------------------------------------
 ヘッダー
---------------------------------------------------------------------- */
.head_top{
	position:relative;
}
@media screen and (min-width: 1201px),print {
	.head_top{
		max-width:1150px;
		width:100%;
		height:100px;
		margin:0 auto;
	}
}
/*@media screen and (max-width: 500px) {
	.header-bar-fixed ~ .top-slider-wrapper, .header-bar-fixed ~ .signage{
		margin-top: 40px;
	}
}*/

/* ----------------------------------------------------------------------
ヘッダーインフォメーション
---------------------------------------------------------------------- */
@media screen and (min-width: 1201px) ,print{
	.head_info{
		float:right;
		width:600px;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		align-items: stretch; 
		justify-content:space-between;
		position:relative;
		top:25px;
	}
	.head_info01,.head_info02{
		width:180px;
	}
	.head_info03{
		width:240px;
	}
	.head_info a{
		display:block;
	}
	.head_infoBox{
		display: flex;
		align-items: center;
		height:50px;
	}
	.head_infoIco{
		display:block;
	}
	.head_infoTxt{
		margin-left:8px;
	}
	.head_infoTxtP{
		border-bottom:2px dotted #333;
		padding-bottom:5px;
	}
	.head_infoTxtP::after{
		font-family: "Font Awesome 5 Free";
		font-weight: 900;
		content: "\f105";
		margin-left:0.5em;
	}
	.headTel {
		margin-top:3px;
		color:#f5a876;
	}
}
@media screen and (max-width: 1200px) {
	.head_info{
		display:none;
	}
}

/* ----------------------------------------------------------------------
 LINEボタン
---------------------------------------------------------------------- */
@media screen and (min-width: 1201px) ,print{
	.btnLineSp{
		display:none;
	}
	.btnLinePc a{
		position:fixed;
		right:0;
		top:170px;
		display:block;
		background:#fff;
		padding:10px 5px;
		box-shadow: 0 10px 25px 0 rgba(0, 0, 0, .5);
		z-index:2;
		border-radius:5px 0 0 5px;
	}
	.btnLinePc a img{
		display:block;
		width:40px;
	}
}
@media screen and (max-width: 1200px) ,print{
	.btnLineSp a{
		position:absolute;
		top:5px;
		right:55px;
		z-index:2;
		width:45px;
		display:block;
	}
	.btnLineSp a img{
		display:block;
		width:100%;
	}
	.btnLinePc{
		display:none;
	}
}
/* ----------------------------------------------------------------------
 メインビジュアル
---------------------------------------------------------------------- */
.wp-custom-header .wp-custom-header-video-button{
	display: none;
}
.wp-custom-header{
	position:relative;
	width:calc(100% - 80px);
	max-width:1920px;
	margin-left:auto;
	margin-right:auto;
}
video.headVideo{
	display: block;
	max-width: 100%;
	width: 100%;
}
@media screen and (max-width: 768px) {
	.wp-custom-header{
		width:calc(100% - 40px);
	}
	img.mvImg{
		-o-object-fit: cover;
		object-fit: cover;
		height: 400px; /* Fallback */
	}
	video.headVideo{
		-o-object-fit: cover;
		object-fit: cover;
		height: 400px; /* Fallback */
	}
}


/* ----------------------------------------------------------------------
signage
---------------------------------------------------------------------- */
.signage-content{
	-webkit-animation: fadeIn 0.5s ease 0.8s;
	-moz-animation: fadeIn 0.5s ease  0.8s;
	-ms-animation: fadeIn 0.51s ease  0.8s;
	-o-animation: fadeIn 0.5s ease  0.8s;
	animation: fadeIn 0.5s ease  0.8s;
	animation-fill-mode: both;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}

/* ----------------------------------------------------------------------
 パンくずリスト
---------------------------------------------------------------------- */
.breadcrumb-wrapper{
	position:relative;
}

/* ----------------------------------------------------------------------
 トップページ
---------------------------------------------------------------------- */
/*新規入会キャンペーン*/
.campaignBox{
	background:#fff;
	padding:30px;
	box-sizing:border-box;
	position:relative;
	top:-50px;
}
@media screen and (max-width: 880px) {
	.campaignBox{
		width:90%;
		margin:0 auto;
	}
}

/*バナー*/
.top_bnr a:hover{
	opacity:0.9;
}
.bnrBox{
	background:#fff;
	border-radius:10px;
	margin-top:10px;
}
.bnrBox p{
	padding:5px 0;
}
@media screen and (min-width: 768px),print{
	.bnrBox{
		width:32%;
		margin-right:2%;
	}
	.bnrBox:nth-of-type(3n){
		margin-right:0;
	}
}
@media screen and (max-width: 767px){
	.bnrBox{
		width:48%;
		margin-right:4%;
	}
	.bnrBox:nth-of-type(2n){
		margin-right:0;
	}
}
@media screen and (max-width: 350px){
	.bnrBox p{
		font-size:12px !important;
	}
}
a.lineQr{
	display:block;
	width:150px;
	margin-left:auto;
	margin-right:auto;
}

/*お知らせ*/
.article03{
	background:none;
}
.article03-content{
	padding-left:5px;
	padding-right:5px;
}

/*プログラム*/
.programBox{
	background:#fff;
	padding:30px;
	box-sizing:border-box;
	width:90%;
	margin:0 auto;
	position:relative;
	top:-30px;
}
.classBox{
	width:32%;
	max-width:300px;
	margin:0 auto 30px;
}
.icoToggle{
	cursor:pointer;
}
.icoToggle:hover{
	opacity:0.8;
}
.icoToggle.open::after {
	transform: rotate(0);
	transition: 0.5s;
}
.classDetail{
	display: none;
}
.youtube{
	position: relative;
	width: 100%;
	padding-top: 56.25%;
}
.youtube iframe {
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	height: 100%;
}
.programBtn{
	width:46%;
	max-width:350px;
	margin:0 auto;
}

@media screen and (max-width: 767px){
	.programImg img{
		height:250px;
		object-fit:cover;
		object-position: 15% 50%;
	}
	.classBox{
		width:48%;
		max-width:300px;
	}
	.programBtn{
		width:100%;
		max-width:350px;
	}
	.programBtn:nth-child(2){
		margin-top:20px;
	}
}

@media screen and (max-width: 620px){
	.classBox{
		width:100%;
	}
}



/*----------料金----------*/

/*キャンペーン*/
.top_price p span.midashi{
	display:inline-block;
	background:#000;
	padding:3px 10px 5px;
}
.priceCampaignBox{
	background:#ECF2F6;
	padding:20px;
	box-sizing:border-box;
}
.priceTxtBox{
	background:#fff;
	border-radius:10px;
	padding:10px;
	box-sizing:border-box;
}
ul.priceUl li{
	padding-left:1em;
	text-indent:-1em;
}
ul.priceUl li:before{
	content:"※";
}

/*料金案内*/
.priceList ul{
	list-style:none;
	display:flex;
	justify-content:space-between;
	align-items:stretch;
	flex-wrap:wrap;
	width:100%;
}
.priceList ul li{
	width:calc((100% - 10px) / 3);
	text-align:center;
	background:#f2f2f2;
	border-radius:10px 10px 0 0;
	padding-bottom:15px;
}

/*@media screen and (max-width: 840px){
	.priceList ul li{
		width:calc((100% - 5px) / 2);
		margin-bottom:10px;
	}
}*/
@media screen and (max-width: 620px){
	.priceList ul li{
		width:100%;
		margin-bottom:10px;
	}
}
.priceListTit{
	background:#7eb1bf;
	border-radius:10px 10px 0 0;
	padding:10px 15px;
	box-sizing:border-box;
	color:#fff;
}
.priceListTit h5{
	line-height:2;
}
.priceList ul li:last-child .priceListTit{
	background:#1a3b77;
}
p.priceListPrice{
	color:#1a3b77;
	font-size:22px;
	line-height:2em;
	margin-top:0.3em;
}
.conditions{
	background:#fff;
	border-radius:5px;
	width:calc(100% - 20px);
	margin:0 auto;
}
.conditions p{
	font-weight:bold;
	font-size:16px;
}
button.monthryBtn{
	position:relative;
	cursor: pointer;
	transition: background .5s ease;
	border:2px #1a3b77 solid;
	background: #fff;
	color:#1a3b77;
	width:250px;
	margin:0 auto;
	display:block;
	font-size:16px;
	font-weight:bold;
	text-align:center;
	padding:10px;
	box-sizing:border-box;
	border-radius:100px;
}
button.monthryBtn::after{
	content: "";
    position: absolute;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f107";
	top: 50%;
    right:10px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
button.monthryBtn:hover{
	background: #7eb1bf;
	color:#fff;
}
button.monthryBtn.is-open::after{
	content: "\f106";
}

/*マンスリーメンバー*/
.monthryWrap{
	display:none;
}
table.monthryTb{
	width:100%;
	min-width:768px;
	text-align:center;
	border-collapse:separate;
	border-spacing: 5px;
}
table.monthryTb tr th,
table.monthryTb tr td{
	width:21%;
	background:#7eb1bf;
	color:#fff;
	font-size:20px;
}
table.monthryTb tr th.monthryItem{
	background:#f0f0f0;
	color:#1a3b77;
	font-size:16px
}
table.monthryTb tr th:nth-child(1){
	width:16%;
}
table.monthryTb tr th:last-child{
	background:#1a3b77;
}
table.monthryTb tr td:last-child{
	background:#ECF2F6;
}
table.monthryTb tr th:last-child,
table.monthryTb tr td:last-child{
	border-right:none;
}
table.monthryTb tr th,
table.monthryTb tr td{
	padding:20px 10px;
	box-sizing:border-box;
	line-height:1.5em;
	vertical-align:middle;
}
table.monthryTb tr th img.imgCenter{
	width:20px;
	margin-bottom:5px;
}
table.monthryTb tr td.num{
	font-size:20px;
}
table.monthryTb tr td{
	border-bottom:1px #ccc solid;
	background:#fff;
	color:#1a3b77;
}
table.monthryTb tr th sup,
table.monthryTb tr td sup{
	font-size:0.6em;
	vertical-align: top;
}
@media screen and (max-width: 840px){
	table.monthryTb tr th.monthryItem{
		font-size:14px;
	}
	table.monthryTb tr th{
		font-size:16px;
	}
	table.monthryTb tr td.num{
		font-size:16px;
	}
}

/*回数券*/
.couponBox{
	width:calc(100% / 2);
	padding:20px;
	box-sizing:border-box;
}
.couponBox:first-child{
	border-left:2px #7eb1bf solid;
}
.couponBox{
	border-right:2px #7eb1bf solid;
}
@media screen and (max-width: 767px){
	.couponBox{
		width:100%;
	}
	.couponBox:first-child{
		border-left:none;
	}
	.couponBox{	
		border-left:none;
		border-right:none;
		border-bottom: 3px solid #7eb1bf;
	}
}

/*入会案内*/
.joinBox{
	background:#fff;
	border:2px #7EB1BF solid;
	border-radius:10px;
	padding:0 20px 20px;
	box-sizing:border-box;
	margin-bottom:50px;
}
.joinBox:last-child{
	margin-bottom:0;
}
.joinBox  p span:before{
	content: url(images/ico_beginner.png);
	position:relative;
	top:4px;
}
.joinNo{
	position:relative;
	top:-30px;
	margin-bottom:-20px;
}

/*予約*/
.reserveBox{
	width:48%;
	margin:40px auto 0;
	box-sizing:border-box;
}

@media screen and (max-width: 767px){
	.reserveBox{
		width:100%;
	}
	.reserveBox:not(first-child){
		margin-top:50px;
	}
}

/*インストラクター*/
ul.topInstructorUl li img{
	display:block;
	width: auto;
	height: auto;
	max-width: 100%;
	max-height: 100%;
	display: block;
}
ul.topInstructorUl li a img{
	transition : all 0.5s ease 0s;
}
ul.topInstructorUl li a:hover img{
	-webkit-filter: grayscale(1);
	filter: gray;
	filter: grayscale(1);
}
ul.topInstructorUl li a{
	display: block;
	position: relative;
	max-width: 300px;
}
ul.topInstructorUl li a::before{
	content: "";
	display: block;
	padding-top: 100%;
}
ul.topInstructorUl li a img{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	object-fit: cover;
}


@media screen and (min-width: 960px),print{
	ul.topInstructorUl li{
		width:calc((100% - 40px) /5);
		margin-right:10px;
	}
	ul.topInstructorUl li:nth-of-type(5n){
		margin-right:0;
	}
}
@media screen and (max-width: 960px) and (min-width:768px){
	ul.topInstructorUl li{
		width:calc((100% - 30px) /4);
		margin-right:10px;
	}
	ul.topInstructorUl li:nth-of-type(4n){
		margin-right:0;
	}
}
@media screen and (max-width: 768px) and (min-width:480px){
	ul.topInstructorUl li{
		width:calc((100% - 20px) /3);
		margin-right:10px;
	}
	ul.topInstructorUl li:nth-of-type(3n){
		margin-right:0;
	}
}
@media screen and (max-width: 480px){
	ul.topInstructorUl li{
		width:calc((100% - 10px) /2);
		margin-right:10px;
	}
	ul.topInstructorUl li:nth-of-type(2n){
		margin-right:0;
	}
}

/*よくある質問*/
.top_faq h4{
	display:inline-block;
	background:#fff;
	border-radius:10px;
	padding:10px;
	box-sizing:border-box;
	max-width:300px;
	width:100%;
}
dl.faqDL {
	width: 100%;
	border-bottom: 2px #7EB1BF solid;	
}
dl.faqDL dt {
	padding: 10px 10px 10px 0;
	position: relative;
}
dl.faqDL dd {
	margin-bottom:10px;
	display: none;
}
dl.faqDL dt, 
dl.faqDL dd {
	padding-left: 45px;
	text-indent: -45px;
	box-sizing: border-box;
	padding-right: 30px;
}
dl.faqDL dt::before, 
dl.faqDL dd::before {
	margin-right: 15px;
	position: relative;
	top: 7px;
}
dl.faqDL dt::before {
	content: url(images/ico_faq_q.png);
}
dl.faqDL dd::before {
	content: url(images/ico_faq_a.png);
}
dl.faqDL dt span::before, 
dl.faqDL dt span::after {
	content: '';
	display: block;
	width: 15px;
	height: 2px;
	border-radius: 5px;
	background: #7EB1BF;
	position: absolute;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
}
dl.faqDL dt.open span::after {
	transform: rotate(0);
	transition: 0.5s;
}
dl.faqDL dt span::after {
	background: #7EB1BF;
	transform: translateY(-50%) rotate(90deg);
	transition: 0.5s;
}

/*アクセス*/
.accessBox{
	background:#ECF2F6;
	border-radius:10px;
	padding:30px 20px;
	box-sizing:border-box;
}
.accessLogo{
	max-width:270px;
}
.accessTxt{
	width:calc(96% - 270px);
}
table.accessTb tr{
	border-bottom:2px #7EB1BF solid;
}
table.accessTb th{
	color:#7EB1BF;
	text-align:left;
	padding:5px;
	width:80px;
}
table.accessTb td{
	padding:5px;
}
@media screen and (max-width: 767px){
	.accessLogo{
		margin-bottom:30px;
	}
	.accessTxt{
		width:100%;
	}
	table.accessTb,
	table.accessTb tbody,
	table.accessTb tr,
	table.accessTb th,
	table.accessTb td{
		display:block;
	}
	table.accessTb th{
		padding:10px 5px 0;
	}
	table.accessTb td{
		padding:0 5px 10px;
	}	
}

/*SNS*/

/* ----------------------------------------------------------------------
 お問い合わせ
---------------------------------------------------------------------- */
.contact .wpcf7{
	border: none;
	background: none;
}
.wpcf7 form{
	margin:0;
}
.contact .wpcf7 input,
.contact .wpcf7 textarea{
	border: none;
	padding:0;
}
.contact .wpcf7 p{
	margin:0;
}
.contact textarea{
	width:100%;
	height:59px;
}
.ans{
	border-bottom:2px #7E95A3 solid;
	padding:30px 0 10px;
}
.check{
	position:relative;
	top:30px;
	left:-13px;
}
.wpcf7 .wpcf7-list-item-label{
	font-size:16px;
	font-family: "游ゴシック体", YuGothic, "YuGothic M", sans-serif;
}
.wpcf7 input.wpcf7-submit {
   background: #7eb1bf;
	width:100%;
	max-width:300px;
	height:55px;
	line-height:55px;
	margin-top:80px;
	font-size:16px;
	font-weight:bold;
}

/* ----------------------------------------------------------------------
プライバシーポリシー
---------------------------------------------------------------------- */
ul.privacyUl > li {
	padding:25px;
	box-sizing:border-box;
}
ul.privacyUl > li span{
	color:#669aaf;
	font-weight:bold;
	display:block;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:1px #669aaf dashed;
}
ul.privacyUl > li:nth-child(odd){
	background:#ecf2f6;
	border-radius:5px;
}
ul.privacyUlUl {
	list-style:disc;
	margin-left:1.3em;
}
ul.privacyUlUl li{
	line-height:1.8em;
	margin-bottom:5px;
}

/* ----------------------------------------------------------------------
フッター
---------------------------------------------------------------------- */
.footer-bar01,.copyright,.pagetop a{
	background:#7eb1bf;
}
.footSitemapUl{
	text-align:center;
}
.footSitemapUl li{
	display:inline-block;
	margin-right:20px;
}
.footSitemapUl li:last-child{
	margin-right:0;
}
@media screen and (max-width: 1200px) and (min-width: 840px){
	.footSitemap{
		padding-bottom:90px;
	}
}
@media screen and (max-width: 850px) and (min-width: 480px){
	.footSitemap{
		padding-bottom:105px;
	}
}
@media screen and (max-width: 480px){
	.footSitemap{
		padding-bottom:72px;
	}
}
@media only screen and (max-width: 767px){
	.footSitemapUl li{
		margin-right:15px;
	}
	.footSitemapUl li:nth-child(4){
		margin-right:0;
	}
	.copyright {
		height: 60px;
	}
}
.footSitemapB{
	background:#f2f2f2;
	padding-top:10px;
	padding-bottom:10px;
}

/* ----------------------------------------------------------------------
 フッター追従バナー
---------------------------------------------------------------------- */
@media screen and (min-width: 1201px) ,print{
	.footer_bnr{
		display:none !important;
	}
}
.footerContentBox{
	position:relative;
}
.footer_bnr{
	z-index:100;
	width:100%;
	padding-top:20px;
	padding-bottom:20px;
	background:rgba(236,242,246,1.0);
	position: fixed;
	bottom: 0;
}
.footer_bnrBox{
	width:calc(100% / 3);
	padding:15px;
	box-sizing:border-box;
	display: flex;
	align-items: center;
	justify-content:center;
	height:50px;
	border-right:2px #fff solid;
}
.footer_bnrBox:last-child{
	border-right:none;
}
.foot_infoIco{
	display:block;
}
.foot_infoTxt{
	margin-left:8px;
	font-weight:bold;
}
@media screen and (min-width: 844px),print{
	.footTelSp{
		display:none;
	}
}
@media screen and (min-width: 744px) and (max-width: 850px){
	p.footTelPc{
		font-size:20px !important;
	}
}
@media screen and (max-width: 843px) {
	.footer_bnr{
		padding-top:10px;
		padding-bottom:10px;
	}
	.footer_bnrBox{
		display:block;
		height:auto;
	}
	img.foot_infoIco{
		margin:0 auto 10px;
		width:30px;
	}
	.foot_infoTxt{
		margin-left:0;
	}
	.foot_infoTxt p{
		text-align:center;
	}
	.footTelPc{
		display:none;
	}
}
@media screen and (max-width: 480px){
	.footer_bnrBox{
		padding:0 10px;
	}
	.foot_infoTxt p{
		font-size:12px !important;
		letter-spacing:0;
	}
}

/* ----------------------------------------------------------------------
 インストラクター
---------------------------------------------------------------------- */
.instructorImg img{
	width: 420px;
	max-width: 90%;
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
}
.instructorArea h3 span{
    display: inline-block;
    background: #000;
    padding: 3px 10px 5px;
}
.instructorTxt h4{
	background: #ECF2F6;
	padding: 10px;
	box-sizing: border-box;
}
.instructorInner .post-content{
	overflow:visible;
}

/* ----------------------------------------------------------------------
ページトップ
---------------------------------------------------------------------- */
@media screen and (max-width: 1200px) and (min-width: 850px) {
	.pagetop{
		bottom:90px;
	}
}
@media screen and (max-width: 850px) and (min-width: 480px){
	.pagetop{
		bottom:105px;
	}
}
@media screen and (max-width: 480px){
	.pagetop{
		bottom:72px;
	}
}